<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Frontend Assignment</title>
  </head>
  <body>
    <article>
      <aside>
        <section>
          <span>Data sources</span>
          <div class="checkbox-container">
            <span>
              <input
                type="checkbox"
                id="sports-checkbox"
                name="sports"
                value="sports"
              />
              <label for="sports">Sports</label>
            </span>
            <span>
              <input
                type="checkbox"
                id="fashion-checkbox"
                name="fashion"
                value="fashion"
              />
              <label for="fashion">Fashion</label>
            </span>
          </div>
        </section>
      </aside>
      <main>
        <section>
          <ul id="articles-list"></ul>
          <div id="main-content-msg-container">
            <span>Please Select Data Source</span>
          </div>
        </section>
      </main>
      <div id="sort-container">
        <section>
          <span>Sort by Date</span>
          <div class="arrows-container">
            <div id="arrow-up" class="arrow-btn" tabindex="-1"></div>
            <div id="arrow-down" class="arrow-btn" tabindex="-1"></div>
          </div>
        </section>
      </div>
    </article>
  </body>
</html>
